Subject: [multipathtcp] Sides for Multipath TCP Implementors workshop

From: Yoshifumi Nishida <[email-masked]>
Date: Sun, 25 Jul 2010 03:00:25 -0700

Hi Folks,

I've uploaded the slides used at Multipath TCP Implementors workshop on our
wiki page: http://trac.tools.ietf.org/wg/mptcp/trac/wiki/Maastricht_workshop
Please check if you're interested. Also, if authors wants to update the
slides, please let the chairs know.

Thanks,
--
Yoshifumi & Phil